<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICT_6">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[go to the beach]]></word>
			<image>data/templates/pics/gotothebeach2.jpg</image>
			<audio>data/templates/audio/wordlist/GoToTheBeach.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go to the mall]]></word>
			<image>data/templates/pics/gotothemall2.jpg</image>
			<audio>data/templates/audio/wordlist/GoToTheMall.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go to the park]]></word>
			<image>data/templates/pics/gotothepark2.jpg</image>
			<audio>data/templates/audio/wordlist/GoToThePark.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play video games]]></word>
			<image>data/templates/pics/playvideogames2.jpg</image>
			<audio>data/templates/audio/wordlist/PlayVideoGames.mp3</audio>
		</group>
		<group>
			<word><![CDATA[stay home]]></word>
			<image>data/templates/pics/stayathome2.jpg</image>
			<audio>data/templates/audio/wordlist/StayHome.mp3</audio>
		</group>
		<group>
			<word><![CDATA[watch TV]]></word>
			<image>data/templates/pics/watchTV2.jpg</image>
			<audio>data/templates/audio/wordlist/WatchTV.mp3</audio>
		</group>
	</groups>
</exercise>
